#ifndef MONITER_LOGFILE_H
#define MONITER_LOGFILE_H

#include <QCoreApplication>
#include <QObject>
#include <QDate>
#include <QDir>
#include <QDebug>
#include <QThread>
#include <QTimer>
#include <QProcess>

//压缩日志的函数
void compressLogs();

class MonitorLogfile: public QObject
{
public:
    MonitorLogfile();
private:
    QTimer *dailyTimer =nullptr;
};


#endif
